<?php
require_once ("../include/connect.php");

header ("content-type: text/xml");
echo '<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" 
  xmlns:image="http://www.google.com/schemas/sitemap-image/1.1" 
  xmlns:video="http://www.google.com/schemas/sitemap-video/1.1">';


$BulutSql = $conn->query("SELECT DISTINCT baslik id,seo,baslik FROM uyeetiketler");  
while ( $BulutEtiket = $BulutSql->fetch() ){

echo "<url><loc>".$SiteBilgi['siteurl']."Escort-Etiket/".$BulutEtiket['seo'].".html</loc></url>";

}

echo "</urlset>";
?>